哪一个Eyefi App 配用我的卡?

Eyefi Mobi app

Eyefi Mobi app 只配用 Eyefi Mobi cards; Eyefi Mobi 和 Mobi cards 都可以运用 Eyefi Mobi app 的功能, Eyefi 云, 和 Eyefi Web app. 您 必须有一个iPhone或iPad运行的iOS7.0或更高版本或智能手机或平板电脑运行的Android4.0.3或更高版本.

如果您目前使用原来的Eye-Fi软件, 请找到您的激活码,  你将需要它把您的卡添加到新安装的Eyefi Mobi 软件. 在 Android 上您可以找到现用的激活码从您的原有 Eye-Fi app 选择 设置 > Eye-Fi 设备设置 > Mobi card. 目前还没有办法找到您的激活码 从您的原有 Eye-Fi app 在 iPhone 和 iPad上.

Eye-Fi app

旧版本的 Eye-Fi app 配用 Pro X2 cards, 它不能用 Eyefi Mobi app. 

此外,如果你有一个iOS版本早于7.0或Android版本早于4.0.3,你需要使用Eye-Fi软件.

还有其它问题?提交请求